<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/idMonitoring"
        android:visibility="gone"/>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="5dp"
        android:layout_margin="10dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/calmWhite">

            <View
                android:id="@+id/layContent"
                android:layout_width="match_parent"
                android:layout_height="300dp"
                android:background="@color/Gray2" />
            <!--            ===========================================================-->

            <RelativeLayout
                android:id="@+id/layDate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/layContent"
                android:gravity="end">

                <View
                    android:layout_width="100dp"
                    android:layout_height="20dp"
                    android:layout_margin="5dp"
                    android:background="@color/Gray2" />
            </RelativeLayout>

            <RelativeLayout
                android:id="@+id/layUploader"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/layDate"
                android:layout_marginStart="5dp"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="10dp">

                <View
                    android:id="@+id/layNama"
                    android:layout_width="150dp"
                    android:layout_height="20dp"
                    android:background="@color/Gray2" />

                <View
                    android:layout_width="100dp"
                    android:layout_height="20dp"
                    android:layout_below="@id/layNama"
                    android:layout_marginTop="5dp"
                    android:background="@color/Gray2" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/layUploader"
                android:id="@+id/layLocation">
                <View
                    android:layout_width="match_parent"
                    android:layout_height="20dp"
                    android:layout_margin="5dp"
                    android:background="@color/Gray2"/>
            </RelativeLayout>
            <!--            ======================================================================-->

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/layContent">

                <View
                    android:layout_width="50dp"
                    android:layout_height="20dp"
                    android:layout_marginStart="5dp"
                    android:layout_marginTop="5dp"
                    android:layout_marginEnd="5dp"
                    android:layout_marginBottom="5dp"
                    android:background="@color/Gray2" />
            </RelativeLayout>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</RelativeLayout>